:PROPERTIES:
:ID:       b17ae1b1-8514-4815-b6af-af90e4df4193
:END:
#+title: 2023-12-16

** Principles
:PROPERTIES:
:CREATED:  [2023-12-16 Sat 04:20]
:END:

Turns out that 42 was really the year of the answer.  I am listening to Ray Dalio's principles. Pain is a sign of evolution. 42 was a year of maximum pain. I am seeing this now as I am on the cusp of a breakthrough in autonomy. 
